Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
See more: Win2008-R2
I have tried installing SQL Server 2008 R2 Express SP1 but insstaller throws warning :
An app on your PC needs the following windows feature :
.Net framework 3.5(includes .NEt 2.0 and 3.0)
Posted 15-Jan-13 18:55pm

1 solution

Rate this: bad
good
Please Sign up or sign in to vote.

Solution 1

so firstly install the .net framework and then try to Sql Server .
U also turn on the feature of Windows for installing the sql server 2008
  Permalink  
v2

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
0 OriginalGriff 200
1 PIEBALDconsult 150
2 BillWoodruff 148
3 Jochen Arndt 135
4 DamithSL 130
0 OriginalGriff 5,695
1 DamithSL 4,506
2 Maciej Los 4,007
3 Kornfeld Eliyahu Peter 3,480
4 Sergey Alexandrovich Kryukov 3,190


Advertise | Privacy | Mobile
Web02 | 2.8.141216.1 | Last Updated 16 Jan 2013
Copyright © CodeProject, 1999-2014
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100